
Katello - Feature #24171

System Purpose for Create Host page

07/05/2018 11:32 PM - Jonathon Turel

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

As user I can set the system purpose attributes when creating my host via the UI so

that auto-attach can bind the best available subscriptions for my system

Acceptance Criteria

system purpose attributes can be set when creating a host

system purpose attributes can be set to nil values (they are not required)

SLA, Usage Type, Offering, Add-Ons

Related issues:

Blocks Katello - Feature #24075: System Purpose P1, P2 Closed

History

#1 - 07/05/2018 11:32 PM - Jonathon Turel

- Blocks Feature #24075: System Purpose P1, P2 added

#2 - 07/11/2018 03:55 PM - Stephen Benjamin

- Status changed from New to Rejected

Based on discussions between the team/PM/candlepin: purpose will be on the AK instead, so we don't need these fields for host creation.
